@charset "UTF-8";
.emptyFixForWierdChar {
  z-index: 0; }

/* Float Shadow */
.hvr-float-shadow, .btn-highlight, .btn {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform; }

.hvr-float-shadow:before, .btn-highlight:before, .btn:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: -webkit-radial-gradient(center, ellipse, rgba(255, 255, 255, 0.35) 0%, rgba(255, 255, 255, 0) 80%);
  background: radial-gradient(ellipse at center, rgba(255, 255, 255, 0.35) 0%, rgba(255, 255, 255, 0) 80%);
  /* W3C */
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity; }

.hvr-float-shadow:hover, .btn-highlight:hover, .btn:hover, .hvr-float-shadow:focus, .btn-highlight:focus, .btn:focus, .hvr-float-shadow:active, .btn-highlight:active, .btn:active {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
  /* move the element up by 5px */ }

.hvr-float-shadow:hover:before, .btn-highlight:hover:before, .btn:hover:before, .hvr-float-shadow:focus:before, .btn-highlight:focus:before, .btn:focus:before, .hvr-float-shadow:active:before, .btn-highlight:active:before, .btn:active:before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
  /* move the element down by 5px (it will stay in place because it's attached to the element that also moves up 5px) */ }

.hvr-float-shadow-left:hover, .btn-highlight.left:hover, .hvr-float-shadow-left:focus, .btn-highlight.left:focus, .hvr-float-shadow-left:active, .btn-highlight.left:active {
  -webkit-transform: translateX(-5px);
  transform: translateX(-5px); }

.hvr-float-shadow-left:hover:before, .btn-highlight.left:hover:before, .hvr-float-shadow-left:focus:before, .btn-highlight.left:focus:before, .hvr-float-shadow-left:active:before, .btn-highlight.left:active:before {
  opacity: 1;
  -webkit-transform: translateX(5px);
  transform: translateX(5px); }

.logo-holder img {
  height: 100px; }

.footer {
  position: relative;
  background-color: #0B2852;
  padding-top: 2vh;
  color: #B2D6EE;
  flex-wrap: wrap;
  display: flex; }
  .footer:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 2px;
    background: linear-gradient(to right, #0076B3, #0B2852); }
  .footer .socials a {
    margin-right: 10px;
    width: 32px;
    height: 32px; }
    .footer .socials a svg, .footer .socials a svg * {
      color: #ffffff !important;
      fill: #ffffff !important; }
    .footer .socials a svg {
      width: 32px;
      height: 32px; }
  @media screen and (min-width: 900px) {
    .footer {
      flex-direction: row;
      align-items: center; } }
  @media screen and (max-width: 900px) {
    .footer {
      padding-bottom: 2vh;
      flex-direction: column;
      align-items: center; }
      .footer .socials {
        margin-right: 0; } }
.contact {
  margin-top: 20px; }
  .contact .emailline {
    margin-top: 5px; }
  .contact a {
    font-weight: bold;
    text-decoration: none; }
  .contact input {
    cursor: pointer;
    outline: none;
    border: 0;
    padding: 5px;
    width: auto;
    width: 120px; }
  .contact button {
    cursor: pointer;
    outline: none;
    background: transparent;
    border: 0px;
    font-size: 1.1em;
    margin: 25px 0; }
    .contact button svg {
      position: relative;
      top: 2px;
      left: 3px; }

.wrapper.footer {
  min-height: 240px;
  box-sizing: border-box; }

#edit-dialog {
  margin-top: 100px; }
  #edit-dialog form {
    display: flex;
    flex-direction: column; }
    @media screen and (min-width: 700px) {
      #edit-dialog form {
        padding: 0 80px 80px 80px; } }
    #edit-dialog form label {
      color: gray;
      margin-top: 10px; }
    #edit-dialog form button {
      width: auto;
      margin-right: auto;
      padding: 10px 20px;
      margin-top: 20px; }

@media screen and (max-width: 900px) {
  .post-view {
    padding: 0 10px; } }

@media screen and (min-width: 900px) {
  .post-view {
    padding-top: 1.2vh; } }

.post-view {
  color: #032150;
  max-width: 720px;
  margin: 10vh auto 50px auto; }
  .post-view h1 {
    font-size: 30px;
    line-height: 45px; }
  .post-view h2 {
    line-height: 35px; }
  .post-view blockquote p {
    margin-top: 10px;
    border-left: 2px solid #0A2E65;
    padding: 10px;
    background: linear-gradient(45deg, #0a2e6514, #0a2e6500); }
  .post-view ol, .post-view ul {
    line-height: 1.8;
    font-size: 18px; }
  .post-view .time {
    align-items: center;
    display: flex;
    justify-content: space-between; }
  .post-view pre {
    background-color: #03215007;
    box-shadow: 0 0 4px 2px #0321501f;
    padding: 12px;
    word-break: break-all;
    white-space: pre-wrap; }
  .post-view p > code, .post-view li > code {
    background-color: #0321501a;
    border-radius: 2px;
    box-shadow: 0 0 1px 1px #0321504d;
    padding: 1px 2px;
    margin: 0px 2px; }
  .post-view p {
    line-height: 1.8;
    margin-top: 1.8em;
    font-size: 18px; }
    .post-view p img {
      display: block;
      max-width: 100%;
      margin: 0 auto; }
  .post-view a {
    word-break: break-all; }
  .post-view .hdr {
    display: flex;
    justify-content: space-between;
    align-items: center; }
    .post-view .hdr .btn {
      padding: 5px 10px;
      text-decoration: none; }

.CodeMirror-fullscreen {
  margin-top: 80px; }

.editor-preview-active-side {
  margin-top: 80px; }

.editor-toolbar.fullscreen {
  margin-top: 80px; }

.ssk-column .ssk-group {
  display: flex;
  flex-direction: row;
  justify-content: space-between; }
  .ssk-column .ssk-group a[class] {
    width: 28px;
    height: 28px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 0px;
    transition: 0.1s;
    color: #ffffff;
    border-radius: 50%;
    background-color: #032150; }
    .ssk-column .ssk-group a[class]::before {
      font-size: 16px; }
      .ssk-column .ssk-group a.ssk-linkedin[class]::before {
        font-size: 14px; }
    .ssk-column .ssk-group a[class]:hover {
      transform: scale(1.1);
      background-color: #032150; }

@media screen and (max-width: 825px) {
  .ssk-column {
    margin-bottom: 20px; }
    .ssk-column .ssk-group a {
      margin-right: 10px; } }

@media screen and (min-width: 825px) {
  .ssk-column {
    left: calc(50% + 450px);
    display: flex;
    justify-content: left;
    position: fixed;
    right: 0;
    top: 100px;
    height: 200px; }
    .ssk-column .ssk-group {
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      opacity: 0.8;
      height: 100%; }
  .ssk-group:hover {
    opacity: 1; } }

.post-preview {
  max-height: 50vh;
  object-fit: cover; }
  @media screen and (max-width: 900px) {
    .post-preview {
      width: calc(100% + 20px);
      margin-left: -10px; } }
  @media screen and (min-width: 900px) {
    .post-preview {
      width: 100%; } }
.post-author {
  display: flex;
  align-items: center; }
  .post-author .site-link {
    color: black;
    font-weight: bold;
    text-decoration: none; }
    .post-author .site-link:hover {
      border-bottom: 1px solid black; }
  .post-author .author-avatar {
    border-radius: 50%;
    width: 72px;
    margin-right: 10px; }
  .post-author .post-by {
    display: inline; }
  .post-author .author-info {
    margin-left: 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-between; }
    .post-author .author-info .author-title {
      font-size: 0.8em;
      margin-top: 3px; }
    .post-author .author-info .date {
      font-size: 0.8em;
      margin-top: 12px; }
      .post-author .author-info .date svg {
        width: 1.6vh;
        margin-bottom: -3px; }

.controls button svg {
  width: 8px; }

.controls button.left svg path {
  transform: scale(-1, 1) translate(-15px, 0); }

.section2 {
  background-color: #ffffff;
  overflow: hidden;
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative; }
  @media screen and (max-width: 900px) {
    .section2 {
      padding-left: 20px;
      padding-right: 20px; } }
  .section2 #what-we-develop-slider a.read-more {
    color: #605A5A;
    font-weight: bold;
    position: absolute;
    font-size: 5.16vh;
    z-index: 5; }
    @media screen and (max-width: 900px) {
      .section2 #what-we-develop-slider a.read-more {
        width: 100%;
        text-align: center;
        bottom: -8vh; } }
  @media screen and (min-width: 900px) {
    .section2 #what-we-develop-slider .controls button {
      margin-top: -36vh; } }
  @media screen and (max-width: 900px) {
    .section2 #what-we-develop-slider .controls button {
      margin-top: -38vh; } }
  .section2 #what-we-develop-slider .glide__slide {
    box-shadow: 0px 5px 5px rgba(3, 33, 80, 0.3);
    background-color: #032150;
    border-radius: 2.21vh;
    color: #ffffff;
    box-sizing: border-box; }
    @media screen and (max-width: 900px) {
      .section2 #what-we-develop-slider .glide__slide {
        height: 60vh; } }
    @media screen and (min-width: 900px) {
      .section2 #what-we-develop-slider .glide__slide {
        padding: 25px;
        height: 56vh; } }
    .section2 #what-we-develop-slider .glide__slide svg {
      pointer-events: none;
      height: 50%;
      overflow: visible; }
      .section2 #what-we-develop-slider .glide__slide svg * {
        fill: #ffffff;
        shape-rendering: auto; }
    .section2 #what-we-develop-slider .glide__slide .text {
      height: 50%;
      display: flex;
      align-items: center;
      justify-content: center;
      font-size: 3.2vh;
      line-height: 4.8vh; }
      @media screen and (min-width: 900px) {
        .section2 #what-we-develop-slider .glide__slide .text {
          padding-left: 64px; } }
      @media screen and (max-width: 900px) {
        .section2 #what-we-develop-slider .glide__slide .text {
          padding-left: 3vh;
          font-size: 3vh;
          line-height: 3.8vh; } }
.section {
  position: relative; }
  .section .section-in {
    box-sizing: border-box;
    margin: 0 auto;
    max-width: 82vw;
    height: 100vh; }
    @media screen and (min-width: 900px) {
      .section .section-in {
        padding-top: 10vh; } }
  .section .section-title {
    font-size: 4.42vh;
    color: #032150;
    font-weight: bold;
    height: 17.97vh;
    display: flex;
    align-items: center;
    justify-content: left; }
    @media screen and (max-width: 900px) {
      .section .section-title {
        font-size: 3.5vh;
        height: 12vh; } }
  .section .section-title-vertical {
    color: #A49C9C;
    position: absolute;
    left: 1.04vw;
    top: 10vh;
    bottom: 0;
    width: 8vw;
    display: flex;
    justify-content: center;
    align-items: center; }
    .section .section-title-vertical .text {
      font-weight: bold;
      font-size: 28px;
      white-space: nowrap;
      text-align: center;
      -webkit-transform: rotate(-90deg);
      -moz-transform: rotate(-90deg);
      filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); }

.section3 {
  background-color: #032150;
  overflow: hidden;
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative; }
  @media screen and (max-width: 900px) {
    .section3 .section-in[class] {
      max-width: 90vw; } }
  .section3 .section-in[class] .section-title {
    color: #ffffff; }
  .section3 .values-section {
    display: flex;
    flex-direction: column;
    height: 65vh;
    justify-content: space-between; }
    .section3 .values-section .value-line {
      color: #ffffff;
      display: flex;
      flex-direction: row;
      justify-content: space-between;
      flex-wrap: wrap; }
      .section3 .values-section .value-line .value {
        margin-bottom: 2vh;
        display: flex;
        justify-content: space-around; }
        @media screen and (max-width: 900px) {
          .section3 .values-section .value-line .value {
            padding-right: 0px;
            padding-left: 0px;
            width: 100%;
            min-height: 21.5vh;
            align-items: center;
            margin-bottom: 0; }
            .section3 .values-section .value-line .value .texts[class] .title {
              font-size: 2.8vh;
              margin-bottom: 1vh; }
            .section3 .values-section .value-line .value .texts[class] .description {
              font-size: 2.1vh;
              line-height: 2.6vh; } }
        @media screen and (min-width: 900px) {
          .section3 .values-section .value-line .value {
            width: 48%; } }
        .section3 .values-section .value-line .value .icon {
          margin-right: 2.65vh;
          flex-shrink: 0;
          background-color: #ffffff;
          border-radius: 2.21vh;
          align-items: center;
          justify-content: center;
          display: flex; }
          @media screen and (max-width: 900px) {
            .section3 .values-section .value-line .value .icon {
              width: 17vh;
              height: 17vh; } }
          @media screen and (min-width: 900px) {
            .section3 .values-section .value-line .value .icon {
              width: 29vh;
              height: 29vh; } }
          .section3 .values-section .value-line .value .icon svg {
            width: 24vh;
            height: 24vh;
            fill: #032150; }
            @media screen and (max-width: 900px) {
              .section3 .values-section .value-line .value .icon svg {
                width: 15vh;
                height: 15vh; } }
            .section3 .values-section .value-line .value .icon svg * {
              fill: #032150 !important; }
        .section3 .values-section .value-line .value .texts .title {
          font-weight: bold;
          margin-bottom: 3.9vh;
          font-size: 3.13vh; }
        .section3 .values-section .value-line .value .texts .description {
          opacity: 0.75;
          position: relative;
          font-size: 2.34vh;
          line-height: 1.5; }
          .section3 .values-section .value-line .value .texts .description::before {
            content: '“';
            font-family: 'montserratregular';
            font-size: 5vh;
            opacity: 0.2;
            position: relative;
            top: 1.2vh;
            left: 1.2vh;
            margin-left: -2.5vh;
            line-height: 2vh; }

.section4 {
  background-color: #ffffff;
  overflow: hidden;
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative; }
  .section4 .footer {
    position: absolute;
    bottom: 0; }
  @media screen and (max-width: 900px) {
    .section4 {
      padding-left: 10px;
      padding-right: 10px; } }
  .section4 #feedbacks-slider .controls button {
    margin-top: -25vh; }
  .section4 #feedbacks-slider .glide__slide {
    height: 40vh; }
    .section4 #feedbacks-slider .glide__slide .name {
      font-size: 2.4vh; }
      @media screen and (max-width: 900px) {
        .section4 #feedbacks-slider .glide__slide .name {
          font-size: 2.2vh;
          line-height: 2.8vh; } }
    .section4 #feedbacks-slider .glide__slide .company {
      margin-top: 2vh;
      font-size: 2.4vh;
      opacity: 0.5; }
      @media screen and (max-width: 900px) {
        .section4 #feedbacks-slider .glide__slide .company {
          font-size: 2.2vh;
          line-height: 2.4vh;
          margin-top: 0.5vh; } }
    .section4 #feedbacks-slider .glide__slide .text {
      margin-top: 3vh;
      font-size: 2.3vh;
      height: 50%;
      display: flex;
      line-height: 3.6vh; }
      @media screen and (max-width: 900px) {
        .section4 #feedbacks-slider .glide__slide .text {
          font-size: 2.2vh;
          line-height: 3vh;
          margin-top: 1.5vh; } }
    .section4 #feedbacks-slider .glide__slide .date {
      position: absolute;
      right: 1vh;
      bottom: 1vh;
      font-size: 1.8vh;
      opacity: 0.5; }
  .section4 .clients-list {
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-wrap: wrap;
    position: relative; }
    @media screen and (min-width: 900px) {
      .section4 .clients-list {
        margin-top: 4vh; } }
    .section4 .clients-list a {
      margin-top: 1vh;
      transition: 0.1s;
      margin-left: 10px;
      margin-right: 10px; }
      @media screen and (max-width: 900px) {
        .section4 .clients-list a img {
          transform: scale(0.8); } }
      .section4 .clients-list a:hover {
        opacity: 1; }

.section5 {
  background-color: #032150;
  overflow: hidden;
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative; }
  .section5 .section-in .section-title {
    color: #ffffff; }
  @media screen and (min-width: 900px) {
    .section5 #blog-slider .controls button {
      margin-top: -26vh; } }
  @media screen and (max-width: 900px) {
    .section5 #blog-slider .controls button {
      margin-top: -26vh; } }
  .section5 #blog-slider .controls button:hover {
    color: #ffffff; }
    .section5 #blog-slider .controls button:hover path {
      fill: #ffffff; }
  .section5 #blog-slider .glide__track {
    margin-bottom: 0px; }
  .section5 #blog-slider .glide__slide {
    height: 45vh;
    border-radius: 1.2vh;
    background-color: #ffffff;
    padding: 0;
    overflow: hidden; }
    .section5 #blog-slider .glide__slide .readMore {
      transition: 0.2s;
      position: absolute;
      left: 3.0vh;
      bottom: 1.2vh;
      font-size: 2vh;
      opacity: 0.7; }
      @media screen and (max-width: 900px) {
        .section5 #blog-slider .glide__slide .readMore {
          left: 1.3vh; } }
    .section5 #blog-slider .glide__slide:hover .readMore {
      left: 5.0vh;
      opacity: 1; }
      .section5 #blog-slider .glide__slide:hover .readMore:after {
        content: " >"; }
    .section5 #blog-slider .glide__slide a {
      text-decoration: none;
      color: #032150;
      display: flex;
      flex-direction: column; }
      .section5 #blog-slider .glide__slide a img {
        height: 30vh; }
        @media screen and (max-width: 900px) {
          .section5 #blog-slider .glide__slide a img {
            height: 30vh; } }
    @media screen and (max-width: 900px) {
      .section5 #blog-slider .glide__slide {
        height: 45vh; } }
    .section5 #blog-slider .glide__slide .preview {
      width: 100%;
      max-width: 100%;
      object-fit: cover; }
    .section5 #blog-slider .glide__slide .title {
      text-transform: uppercase;
      font-size: 2.5vh;
      padding: 3.2vh;
      line-height: 3.4vh; }
      @media screen and (max-width: 900px) {
        .section5 #blog-slider .glide__slide .title {
          font-size: 2.8vh;
          padding: 1.3vh; } }
    .section5 #blog-slider .glide__slide .date {
      position: absolute;
      right: 1.2vh;
      bottom: 1.2vh;
      text-transform: uppercase;
      font-size: 2vh; }

.generic-slider {
  position: relative; }
  .generic-slider .controls {
    user-select: none;
    position: static;
    top: 0;
    height: 0;
    right: 0;
    left: 0;
    justify-content: space-between;
    display: flex;
    margin-right: -9vw;
    margin-left: -9vw; }
    .generic-slider .controls button {
      z-index: 3;
      position: relative;
      height: 20px;
      width: 8vw;
      transform: scale(1.5);
      background: transparent;
      color: gray;
      outline: 0;
      border: 0;
      cursor: pointer; }
      .generic-slider .controls button:first-child {
        display: flex;
        align-items: center;
        justify-content: flex-end;
        padding-right: 1.4vw; }
      .generic-slider .controls button:last-child {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        padding-left: 1.4vw; }
      .generic-slider .controls button:hover {
        color: #032150; }
        .generic-slider .controls button:hover i, .generic-slider .controls button:hover svg {
          transition: 0.2s;
          transform: scale(2); }
          @media screen and (max-width: 900px) {
            .generic-slider .controls button:hover i, .generic-slider .controls button:hover svg {
              transform: scale(1.3); } }
        .generic-slider .controls button:hover path {
          fill: #032150; }
  .generic-slider .glide__track {
    margin-bottom: 3.39vh;
    position: relative;
    z-index: 2; }
    @media screen and (max-width: 900px) {
      .generic-slider .glide__track {
        margin-bottom: 2vh; } }
    @media screen and (min-width: 900px) {
      .generic-slider .glide__track {
        margin-right: -3px;
        padding-left: 3px;
        margin-left: -3px; } }
  .generic-slider .glide__slides {
    margin-top: 0px;
    overflow: visible; }
  .generic-slider .glide__slide {
    box-shadow: 0px 5px 5px rgba(3, 33, 80, 0.3);
    background-color: #032150;
    border-radius: 1.95vh;
    color: #ffffff;
    padding: 30px;
    box-sizing: border-box;
    position: relative; }
  .generic-slider .glide__bullets {
    text-align: right;
    z-index: 4;
    position: relative; }
    @media screen and (max-width: 900px) {
      .generic-slider .glide__bullets {
        display: flex;
        justify-content: space-around; } }
    .generic-slider .glide__bullets button {
      cursor: pointer;
      width: 22px;
      height: 22px;
      padding: 0;
      border-radius: 50%;
      background-color: rgba(7, 38, 118, 0.5);
      border: 0;
      outline: 0;
      flex-shrink: 0; }
      @media screen and (max-width: 900px) {
        .generic-slider .glide__bullets button {
          width: 5vh;
          height: 5vh; } }
      .generic-slider .glide__bullets button.glide__bullet--active {
        background-color: rgba(7, 38, 118, 0.75); }
      .generic-slider .glide__bullets button:focus {
        border: 2px solid #455c98;
        box-sizing: border-box;
        top: -2px;
        position: relative; }

.contact-btn[class] {
  display: inline-block;
  background: #0B2852;
  width: 32.5vh;
  height: 7.8vh;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  margin-top: 3vh;
  font-size: 3.9vh;
  color: #ffffff;
  font-weight: bold; }
  .contact-btn[class]::after {
    content: '';
    border-radius: 1.04vh;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.45); }

.btn {
  flex-shrink: 0;
  color: #ffffff;
  border: 0;
  border-radius: 1.04vh;
  font-size: 4.42vh;
  box-shadow: -1px -1px 3px rgba(255, 255, 255, 0.3);
  cursor: pointer;
  outline: 0; }

.footer {
  padding-left: 28px;
  padding-right: 28px;
  color: #B2D6EE;
  right: 0;
  left: 0; }
  @media screen and (min-width: 900px) {
    .footer {
      min-height: 18.5vh; } }
  @media screen and (max-width: 900px) {
    .footer {
      padding-left: 10px;
      padding-right: 10px;
      bottom: auto; } }
  .footer .footer-left {
    flex-grow: 1;
    display: flex;
    align-items: center; }
    .footer .footer-left .footer-section {
      display: flex;
      align-items: center; }
      .footer .footer-left .footer-section > img {
        width: 125px;
        margin-right: 19px; }
        @media screen and (max-width: 900px) {
          .footer .footer-left .footer-section > img {
            width: 90px; } }
  .footer .footer-right {
    justify-content: flex-end;
    flex-grow: 1;
    text-align: right;
    display: flex;
    align-items: center; }
    @media screen and (max-width: 900px) {
      .footer .footer-right {
        margin-bottom: 2vh; } }
    .footer .footer-right .footer-section {
      display: flex;
      align-items: center;
      justify-content: flex-end; }
      @media screen and (min-width: 900px) {
        .footer .footer-right .footer-section {
          width: 325px; } }
    .footer .footer-right .address {
      margin-left: 2vh;
      line-height: 2.8vh;
      font-size: 1.56vh; }
    .footer .footer-right .btn {
      background: #0B2852;
      font-size: 14px;
      width: 48px;
      height: 48px;
      border-radius: 50%;
      display: flex;
      align-items: center;
      justify-content: center;
      z-index: 10; }
  .footer .footer-center {
    display: flex;
    align-items: center;
    flex-direction: column; }
    .footer .footer-center .contact-btn {
      font-size: 20px;
      width: 25.22vh;
      height: 7.68vh; }
      @media screen and (min-width: 900px) {
        .footer .footer-center .contact-btn {
          margin-bottom: 8.04vh; } }
      @media screen and (max-width: 900px) {
        .footer .footer-center .contact-btn {
          margin-top: 2vh;
          margin-bottom: 2vh; } }
  .footer .copyright {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    text-align: center;
    margin-top: 3vh;
    font-size: 1.6vh; }
    @media screen and (min-width: 900px) {
      .footer .copyright {
        margin-top: 0;
        margin-bottom: 2.21vh;
        font-size: 1.5vh; } }
    @media screen and (max-width: 900px) {
      .footer .copyright {
        padding-bottom: 1vh; } }
.section-title-vertical {
  opacity: 0; }

@media screen and (min-width: 900px) {
  .section-title-vertical[class] {
    opacity: 1; } }
